<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use Faker\Generator as Faker;

$factory->define(\App\Supplier::class, function (Faker $faker) {
    $images = [
        'assets/web/images/supplier-2.png',
        'assets/web/images/supplier-3.png',
    ];
    return [
        'image' => $faker->randomElement($images),
    ];
});
